.u-section-1 .u-sheet-1 {
  min-height: 599px;
}

.u-section-1 .u-image-1 {
  width: 323px;
  height: 199px;
  margin: 204px 247px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 313px;
  height: 202px;
  margin: -153px 160px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: -249px 609px 0 0;
}

.u-section-1 .u-line-1 {
  width: 481px;
  transform-origin: left center;
  margin: 1px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 479px;
    margin-top: 20px;
    margin-right: 409px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 322px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -138px;
    margin-right: auto;
    margin-left: 173px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -518px;
    margin-right: 241px;
  }

  .u-section-1 .u-line-1 {
    width: 250px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 262px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -82px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 20px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-top: 411px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -270px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -510px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-line-1 {
    width: 80px;
    margin-top: 2px;
    margin-left: 32px;
  }
}